6 Replies Latest reply: Apr 20, 2017 12:07 PM by CodyDumont RSS

Error importing dashboard from 4.8.2 to SC v 5.4.0

snap326 Apprentice

  Is there a way I can fix this or update it for sc vers 5.x ?


Error Message:

 

"Please fix the following errors and try again.

 

"Error importing dashboard tab. Error during dashboard component add validation. Validating schedule for dashboard component 'Vulnerability Top Ten - Top 10 Most Vulnerable Hosts with known exploits' failed. Invalid schedule type".

 

 

Is there a way to edit a dashboard without using security center ?